@font-face {
	font-family: 'spacer-reg';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/spacer-regular-webfont.eot);
	src: url(../fonts/spacer-regular-webfont.eot?#iefix) format('embedded-opentype'),
	url(../fonts/spacer-regular-webfont.woff) format('woff'),
	url(../fonts/spacer-regular-webfont.ttf) format('truetype');
}

*, body, form, div, p {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

*:focus {
	outline: 0;
}

::-webkit-input-placeholder {
	color: #6b6b6b;
}

:-moz-placeholder {
	color: #6b6b6b;
	opacity: 1;
}

::-moz-placeholder {
	color: #6b6b6b;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #6b6b6b;
}

html, body {
	width: 100%;
	height: 100%;
	background-color: #45c2d3;
}

input {
	width: calc(100% - 12px);
	height: 45px;
	font-family: 'spacer-reg';
	border: 1px solid rgba(63, 63, 63, 0.53);
	font-size: 18px;
	padding: 0 5px;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

input:focus {
	border-color: rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.2);
	outline: 0;
}

label {
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 16px;
	display: block;
}

.red {
	color: red;
}

.title_big {
	font-size: 40px;
	font-weight: 400;
}

.sub_title_medium {
	font-size: 24px;
	font-weight: 600;
}

.sub_title_big {
	font-size: 26px;
	font-weight: 600;
}

.sub_title_small {
	font-size: 22px;
	font-weight: 600;
}

.no-bold {
	font-weight: normal;
}

.clear {
	clear: both;
}

.m-b-none {
	margin-bottom: 0 !important;
}

#wrapper {
	width: 100%;
	background: transparent url('../images/background.jpg') no-repeat;
	background-size: cover;
	font-family: 'spacer-reg';
	background-attachment: fixed;
}

.content {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	padding: 0 1%;
	overflow: hidden;
}

#page_header {
	width: 100%;
	height: 170px;
	background-color: #45c2d3;
	position: absolute;
	top: 0;
	left: 0;
}

#right_top_banner {
	width: 60%;
	max-width: 660px;
	float: right;
	height: 171px;
	animation-delay: 1s;
}

#right_top_banner img {
	width: 100%;
	padding-top: 10px;
}

#page_text {
	float: right;
	padding: 0 0 0 20px;
	width: calc(60% - 20px);
	color: #fff;
	direction: rtl;
}

#page_text > h1 {
	margin-bottom: 15px;
	margin-top: 30px;
}

#page_text > h2 {
	margin-bottom: 15px;
}

#page_text > p {
	font-size: 24px;
	margin-bottom: 15px;
}

.icons {
	text-align: center;
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 20px;
}

.icons .icon:nth-child(1) {
	animation-delay: 1s;
}

.icons .icon:nth-child(2) {
	animation-delay: 1.5s;
}

.icons .icon:nth-child(3) {
	animation-delay: 2s;
}

.icons .icon:nth-child(4) {
	animation-delay: 2.5s;
}

.icons .icon:nth-child(5) {
	animation-delay: 3s;
}

.icon {
	display: table-cell;
	width: auto;
}

.icon img {
	margin: 0 auto;
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #4fcce8;
	border-radius: 50%;
	width: 96px;
	height: 96px;
}

.icon p {
	text-align: center;
	margin-top: 20px;
}

#left_top_form {
	width: 40%;
	min-height: 747px;
	max-width: 480px;
	background-color: #fff;
	direction: rtl;
}

#form_head {
	text-align: center;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
	border-bottom: 1px dashed #e1e1e1;
}

#form_head img {
	display: block;
	width: 18%;
	margin: 0 auto;
	padding-top: 30px;
}

#form_head > p:nth-child(2) {
	font-size: 27px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	top: 20px;
	padding: 5px 0px;
	color: #fff;
	background: #40ac44;
}

#form_head > p:nth-child(2):after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -12px;
	border-top: solid 12px #40ac44;
	border-left: solid 12px transparent;
	border-right: solid 12px transparent;
}

#form_head > p:nth-child(3) {
	font-size: 30px;
	margin-top: 50px;
}

#form_head > p:nth-child(4) {
	margin-top: 5px;
}

#left_top_form form {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 40px;
}

.validation_error {
	color: #790000;
	font-weight: 100;
	margin-bottom: 20px;
	border-top: 2px solid #790000;
	border-bottom: 2px solid #790000;
	padding: 15px 0;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	display: none;
}

.input_div {
	margin: 23px 0;
}

.error {
	border: 1px solid #c89797;
	background-color: #f2dede;
	padding: 15px;
}

.error label {
	color: #790000;
}

.error input {
	border-color: #790000;
}

.error .error_text {
	padding: 20px 15px 0 0;
	font-size: 18px;
	color: #790000;
	font-weight: 100;
}

.submit {
	border: none;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	background: #d55447;
	width: 100%;
	font-size: 28px;
	cursor: pointer;
	color: #fff;
	padding: 0;
	text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
	margin-top: 16px;
	white-space: normal;
	padding: 7px;
	line-height: 1.3;
	height: inherit;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.submit:hover {
	background-color: #ec4545;
}

#gallery {
	background-color: #fff;
	direction: rtl;
	padding: 20px;
}

#gallery > h2 {
	color: #454545;
	font-size: 40px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.46);
	font-weight: 100;
	margin-bottom: 10px;
	animation-delay: 1s;
}

.pic {
	width: calc(25% - 5px);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.46);
	float: right;
	margin-left: 5px;
}

.pic_prev {
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	text-align: center;
	color: #fff;
}

.pic_prev a {
	position: relative;
	width: 100%;
	height: 100%;
}

.image_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	font-size: 40px;
	color: #fff;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	transition: all 1s;
	display: table;
}

.image_overlay_hover {
	background-color: rgba(2, 2, 2, 0.4);
	opacity: 1;
}

.image_overlay .fa {
	display: table-cell;
	vertical-align: middle;
}

.pic_prev:before {
	padding-top: 56.25%;
	content: "";
	display: block;
}

.pic_prev img {
	width: 100%;
	visibility: hidden;
	display: block;
}

.pic_prev a {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 5;
}

.pic_desc {
	padding: 10px;
}

.pic_desc h3 {
	font-size: 21px;
	color: #636363;
	font-weight: 100;
}

.pic_desc p {
	color: #272727;
	font-size: 18px;
}

div.pp_default .pp_description {
	text-align: right;
	font-family: 'spacer-reg';
	font-size: 24px;
	color: #999999;
	font-weight: 100;
	height: 20px;
	line-height: 20px;
}

#footer {
	height: 46px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.64);
	margin: 0;
	font-size: 24px;
	background-color: #4f4f4f;
	text-align: center;
	line-height: 46px;
}